Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-18766

RHEL/CENTOS 7 FRONTEND INSTALLATION page lacking required step

    XMLWordPrintable

Details

    • Problem report
    • Status: Closed
    • Trivial
    • Resolution: Fixed
    • 5.0.6
    • 5.4 (plan)
    • Documentation (D)
    • Team I
    • Sprint 71 (Dec 2020), Sprint 72 (Jan 2021)
    • 0.125

    Description

      This documentation page does not mention that "zabbix-apache-conf-scl" package also must be installed.
      It should be mentioned in two sections - installation and upgrade from older versions.

      Without this package 5.0 frontend is unconfigured!

      Without the info Zabbix users may suppose that they need to copy/rename /etc/httpd/conf.d/zabbix.conf.rpmsave file from older packages, which still use PHP5.4 as module to Apache, which fails on frontend 5.0 of course.

      https://www.zabbix.com/documentation/5.0/manual/installation/frontend/frontend_on_rhel7

      Attachments

        Activity

          People

            yurii Jurijs Klopovskis
            zalex_ua Oleksii Zagorskyi
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: